Billing Control Panel Client Voip ms sql webadmin ms sql backup mysql webadmin Server Status

  • ASPnix Client Area – Breaking SSL security changes

    No comments February 2nd, 2016 435

    To maintain a high level of security for our customers and their personal details, as well as to maintain our PCI compliance we’ve taken steps to further increase our online security. As of now, TLS 1.0 has been disabled for the client area ( The following browsers and platforms will no longer be able to access

    • All versions of Android prior to v4.4.2
    • All versions of Internet Explorer on Windows XP
    • Internet Explorer 7 on Windows Vista
    • Internet Explorer 8 – 10 on Windows 7
    • Internet Explorer 10 on Windows Phone 8
    • Safari versions prior to v6
    • Google Chrome prior to v21
    • Mozilla Firefox prior to v23
    • Opera Browser prior to v9

    If you are running the latest version of Chrome, Firefox, Opera or Safari you will be fine. Those that are using browsers that do not support TLS v1.1 or higher, please switch to a better and more supported browser, such as Chrome or Firefox. If you have any questions, please do not hesitate to contact one of our support team members through Live Chat or send us an email to

    Thank you for choosing ASPnix!

    1 Star2 Stars3 Stars4 Stars5 Stars (2 votes, average: 5.00 out of 5)

No comments yet

Allowed tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Uptime 100%

MoneyBack Gurantee

Why Choose Us